
/* Globals ------------------------------------------------------------------ */
body {
     font-family: 'Lato', Arial, Helvetica, sans-serif;
     color: hsl(0, 9%, 22%);
     overflow-x: hidden;
}

p a {
    color: hsl(302, 58%, 36%);
}

p a:hover {
    color: hsl(302, 58%, 25%);
}

a:hover, a:focus {
    text-decoration: none;
}

button {
    -webkit-appearance: none;
    border-radius: 0;
}

/*
 * Row with equal height columns
 * http://getbootstrap.com.vn/examples/equal-height-columns/
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.img-vertical {
    height: 100%;
    width: auto;
    max-width: none;
}

.center-image {
    position: relative;
    overflow: hidden;
    padding: 0;         /* Override Bootstrap padding for margins */
    margin-right: 15px; /* to keep spacing equal horizontally */
    margin-left: 15px;
}

.center-image img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

.aligncenter {
    text-align: center;
    margin: 0 auto;
}

.container .content {
    margin-bottom: 50px;
    min-height: 500px;
}

.news .container .content {
    min-height: auto;
}

p {
    font-size: 1.1em
}

.screen-reader-text {
    display: none;
}

label.error, .required {
    color: hsl(11, 67%, 63%);
        margin-top: 10px;
}

/* Colours ------------------------------------------------------------------ */
.yellow { color: hsl(37, 95%, 60%) }
.yellow-bg { background-color: hsl(37, 95%, 60%) }
.blue { color: hsl(198, 75%, 52%) }
.blue-bg { background-color: hsl(198, 75%, 52%) }
.purple { color: hsl(302, 58%, 36%) }
.purple-bg { background-color: hsl(302, 58%, 36%) }
.purple-bg:hover { background-color: hsl(302, 58%, 25%) }
.white, .white.hover-bg:hover, .white:focus, a.white:hover, a.white:focus { color: hsl(0, 0%, 100%) }
.white-bg { background-color: hsl(0, 0%, 100%) }
.grey-bg { background-color: hsl(0,0%,52%) }
.dark-grey, .dark-grey:hover, .dark-grey:focus, a.dark-grey { color: hsl(0, 0%, 25%) }
.light-grey-bg { background: hsl(0, 0%, 95%) }
.light-grey { color: hsl(0, 0%, 95%) }

.hover-bg {
    transition: ease-in-out 150ms;
}

/* Navigation --------------------------------------------------------------- */
.navbar-brand {
    padding-top: 5px;
    padding-bottom: 3px;
}

.nav.navbar-nav {
    min-height: 82px;
}

.navbar-nav>li>a {
    padding-top: 31px;
    padding-bottom: 31px;
    font-weight: bold;
}

.navbar-nav a {
    font-size: 1.2em;
    transition: ease-in-out 150ms;
}

.navbar-nav .dropdown-menu {
    padding: 0;
    font-size: 0.9em;
}

.navbar-nav .dropdown-menu>li>a {
    padding: 8px 50px 8px 15px;
    border-left-color: #fff;
    border-left-width: 3px;
    border-left-style: solid;
    transition: ease-in-out 150ms;
}

.dropdown-menu>.active>a:nth-child(1), .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover, .dropdown-menu>li>a:hover {
    background: transparent;
    color: inherit;
}

.dropdown-menu>li:nth-child(1).active>a, .dropdown-menu>li:nth-child(1).active>a:focus, .dropdown-menu>li:nth-child(1).active>a:hover, .dropdown-menu>li:nth-child(1)>a:hover { border-color: hsl(274, 69%, 31%) }
.dropdown-menu>li:nth-child(2).active>a, .dropdown-menu>li:nth-child(2).active>a:focus, .dropdown-menu>li:nth-child(1).active>a:hover, .dropdown-menu>li:nth-child(2)>a:hover { border-color: hsl(198, 75%, 52%) }
.dropdown-menu>li:nth-child(3).active>a, .dropdown-menu>li:nth-child(3).active>a:focus, .dropdown-menu>li:nth-child(1).active>a:hover, .dropdown-menu>li:nth-child(3)>a:hover { border-color: hsl(11, 67%, 63%) }
.dropdown-menu>li:nth-child(4).active>a, .dropdown-menu>li:nth-child(4).active>a:focus, .dropdown-menu>li:nth-child(1).active>a:hover, .dropdown-menu>li:nth-child(4)>a:hover { border-color: hsl(37, 95%, 60%)  }
.dropdown-menu>li:nth-child(5).active>a, .dropdown-menu>li:nth-child(5).active>a:focus, .dropdown-menu>li:nth-child(5).active>a:hover, .dropdown-menu>li:nth-child(5)>a:hover { border-color: hsl(274, 69%, 31%)  }

/* Home Banner -------------------------------------------------------------- */
.home-banner, .page-banner {
    background-image: url(/wp-content/uploads/2018/11/learning-through-play.jpg);
    background-size: cover;
    position: relative;
    background-position: 0 75px;
    min-height: 500px;
}

.page-banner {
    margin-bottom: 30px;
}

.home-banner-gradient, .page-banner-gradient {
    height: 25%;
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.page-banner .page-title {
    padding: 12% 0 0 0;
    text-align: center;
}

.page-banner .page-title h1 {
    text-transform: uppercase;
    text-shadow: 1px 1px 1px hsl(0, 0%, 25%);
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 3em;
}


.home-banner .banner-highlight .highlight-block {
    margin-top: 150px;
    color: #fff;
    font-family:  Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 2px rgba(0,0,0,1)
}

.banner-highlight .highlight-block h1 {
    font-size: 3.5em;
}

.banner-highlight .highlight-block h2 {
    font-size: 3em;
}

.banner-highlight .highlight-block h1, .banner-highlight .highlight-block h2 {
    font-weight: 800;
}

.page-title h1 {
    margin-bottom: 25px;
}

.no-banner {
    margin-top: 100px;
}

.no-banner h1 {
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 2.6em;
}

/* Home Blocks -------------------------------------------------------------- */
.offset-bg {
    background-image: url(images/trans-grey.png);
    background-size: 100%;
    background-repeat: repeat-y;
}

.news .offset-bg {
    background-image: url(images/trans-white.png);
}

.sub-feed {
    background: url(images/trans-grey-left.png);
    background-position: left;
    overflow: visible !important;
    background-size: 100%;
}


.feature-block {
    padding: 50px 35px 0 35px;
    min-height: 260px;
}

.feature-block h2 {
    font-size: 18px;
    text-transform: uppercase;
    float: left;
    display: block;
    position: relative;
    padding-left: 85px;
    margin-top: 0;
    min-height: 75px;
}

.feature-block p {
    clear: both;
    padding-top: 10px;
    font-size: 1.1em;
}

.icon-row .icon {
    width: 72px;
    height: 72px;
    background-image: url(images/icon-sprite-blocks.png);
    display: block;
    position: absolute;
    transition: ease-in-out 150ms;
}

.icon.welcome { background-position-y: 0 }
.icon.grades { background-position-y: 216px }
.icon.classes { background-position-y: 144px }
.icon.times { background-position-y: 72px }

.feature-block:hover .icon {
    opacity: 0.7;
}

/* Home Content ------------------------------------------------------------- */
.home-content {
    margin-top: 70px;
    margin-bottom: 50px;
}

.home-content h1, #featured h3, #featured h4, #footer h3 {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 10px;
}

.home-content p {
    font-size: 1.1em;
    line-height: 1.6em;
}

.home-content a, .myschool-apply, .post-excerpt .read-more {
    display: inline-block;
    width: 23%;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0 5px;
    font-size: 0.9em;
    transition: ease-in-out 150ms;
    margin-top: 15px;
}

.home-content a:hover {
    text-decoration: none;
}

.home-content a:first-child {
    margin-left: 0;
}

.home-content a:last-child {
    margin-right: 0;
}

.content h4 {
    margin-top: 25px;
    font-weight: bold;
}

/* Testimonials Sliders ----------------------------------------------------- */
.home #testimonials {
    padding-top: 30px;
    padding-bottom: 30px;
}

.home #testimonials h3 {
    font-size: 1.6em;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.home #testimonials .testimonial {
    font-size: 1.2em;
}
/* Slick --------------------------- */
#testimonials .slick-dots {
    list-style: none;
    text-align: center;
    margin-left: 0;
    padding-left: 0;
    margin-top: 25px;
}

#testimonials .slick-dots li {
    display: inline-block;
    margin: 0 5px;
    opacity: 0.5;
    transition: ease-in-out 150ms;
    outline: none;
}

#testimonials .slick-dots li.slick-active {
    opacity: 0.8;
}

#testimonials .slick-dots li button {
    content: '';
    overflow: hidden;
    color: hsl(0, 0%, 100%);
    background: hsl(0, 0%, 100%);
    border: none;
    width: 15px;
    height: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    outline: none;
}

/* Featured Items ----------------------------------------------------------- */
#featured {
    margin-bottom: 40px;
}

/* Single Post Block -------------------------------------------------------- */

.post-thumbnail {
    margin-bottom: 15px;
}
.post-thumbnail img {
    width: 100%;
    height: auto;
}

.post-thumb {
    padding-bottom: 25px;
    margin-bottom: 15px;
    transition: ease-in-out 150ms;
}

.post-thumb h4 {
    padding: 0 15px;
}

.post-thumb:hover {
    opacity: 0.8;
}

.post-thumb a:focus, .post-thumb a:hover {
    text-decoration: none;
}

/* Extramurals -------------------------------------------------------------- */
.extramural {
    margin-bottom: 15px;
}

.extramural h5 {
    font-weight: bold;
    font-size: 1.2em;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* Staff -------------------------------------------------------------------- */
.staff-img {
    margin-bottom: 15px;
    display: block;
}

/* Blog --------------------------------------------------------------------- */
.blog-feed {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

.blog-feed li {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid hsl(0, 0%, 85%);
}

.blog-feed li:last-child {
    border-bottom: none;
}

.post-excerpt, .thumb-container {
    float: left;
}

.post-excerpt h3 {
    margin-top: 0;
}

.post-excerpt .read-more {
    margin-left: 0;
    min-width: 160px;
}

.post-excerpt .date {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    font-size: 0.9em;
}

.content.blog-container {
    background: #fff;
    padding-top: 30px;
    margin-bottom: 0;
}

.sidebar-container {
    overflow: hidden;
    padding-top: 30px;
}

.sidebar-container h3 {
    color: hsl(0,0%,25%) 
}

.white.sidebar-container h3 {
    color: hsl(0, 0%, 100%)
}

.news.page-banner {
    margin-bottom: 0;
}

.post-meta {
    display: block;
    margin-bottom: 25px;
}

.single-post-container {
    min-height: 250px
}

.pagination {
    width: 100%;
    margin-bottom: 40px;
}

.pagination a {
    font-size: 1.3em;
    color: hsl(0, 0%, 25%)
}

.pagination a:hover, .pgination a:focus {
    color: hsl(0, 0%, 25%)
}

/* Sidebar ------------------------------------------------------------------ */
.sidebar-container h3 {
    font-weight: bold;
}

.sidebar-container li a {
    color: hsl(0, 0%, 25%)
}

/* Contact ------------------------------------------------------------------ */
.submit-btn {
    background-color: hsl(302, 58%, 36%);
    color: #fff;
    border: none;
    display: block;
    padding: 15px 60px;
    text-align: center;
    font-size: 0.9em;
    transition: ease-in-out 150ms;
    margin-top: 15px;
}

.submit-btn:hover {
    background-color: hsl(302, 58%, 25%)
}

/* Footer ------------------------------------------------------------------- */
#footer {
    padding-top: 40px;
}

#footer ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

#footer li {
    font-size: 1em;
    line-height: 1.9em;
}

#footer h3 {
    margin-top: 0;
}

#footer .fb {
    margin-right: 15px;
}

#footer tr td:first-child {
    padding-right: 10px;
}

#sub-footer {
    padding-top: 25px;
    padding-bottom: 15px;
    font-size: 0.8em;
}

#footer .menu li a, #footer .menu li a:hover, #footer .menu li a:focus, #footer .mailto a { color: hsl(0, 0%, 100%) }


/* Responsive --------------------------------------------------------------- */
@media(max-width: 1199px) {
    .home-content a {
        width: 48%;
    }
    
    .home-content a:nth-child(3) {
        margin-left: 0;
    }
}

@media(max-width: 991px) {
    .home-content a {
        margin-left: 3px;
        margin-right: 3px;
    }
    
    
    .block-wrapper {
        background-color: transparent;
    }
    
    .block-wrapper .row-eq-height {
        display: block;
        position: relative;
    }
    
    .page-banner .page-title {
        padding-top: 230px;
    }
}

@media(max-width: 768px) {
    
    .row-eq-height {
        display: block;
        position: relative;
    }
    
    .center-image {
        position: relative;
        overflow: visible;
        margin-left: auto;
        margin-right: auto;
    }
    
    .center-image img {
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        width: 100%;
    }
    
    .navbar-toggle {
        margin-top: 25px;
        margin-bottom: 20px;
    }
    
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: none;
    }
    
    .nav.navbar-nav {
        margin-top: 0;
    }
    
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .home-content a {
        margin-left: 3px;
        margin-right: 3px;
    }
    
    .alignleft, .alignright {
        display: block;
        float: none;
        max-width: 100%;
        margin: 0 auto;
    }
    
    .feature-block {
        min-height: auto;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    
    .footer-widget {
        margin-bottom: 15px;
    }
        
    .sidebar-container {
        display: none;
    }
    
    .page-banner {
        margin-top: 75px;
        min-height: 250px;
    }
    
    .page-banner .page-title {
        padding-top: 80px;
    }
    
    .navbar-brand img {
        max-height: 50px;
        width: auto;
    }
    
    .navbar-toggle {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    
    .home-banner .banner-highlight .highlight-block {
        margin-top: 130px;
    }
    
    .banner-highlight .highlight-block h1 {
        font-size: 3em;
    }

    .banner-highlight .highlight-block h2 {
        font-size: 2.5em;
    }
}

/* Video Embeds ------------------------------------------------------------- */
.video {
    max-width: 480px;
    min-height: 270px;
    width: 100%;
}

.thankyou {
    display: none;
}

html input[disabled] {
    opacity: 0.7;
    cursor: not-allowed;
}

/* Quick Contact Form ------------------------------------------------------- */
#quick-contact {
    display: block;
    position: fixed;
    right: 10%;
    margin: 0;
    bottom: -380px;
    max-width: 280px;
    width: 280px;
    transition: ease-in-out 300ms;
}

#quick-contact.on {
    bottom: 0;
}

#quick-contact a {
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 1.2em;
    font-weight: bold;
    text-align: right;
    display: inline-block;
    position: absolute;
    right: 0;
    top: -40px;
}

#quick-contact form {
    max-width: 280px;
    padding: 10px;
}